package com.cyksj.service.user;

import javax.servlet.http.HttpServletRequest;

public interface BadIntentionOpService {
    void checkHandleBadUserOp(String phone, String verifyCode, String ticket, String randStr, HttpServletRequest request);

    void isBadOpLoginPhone(HttpServletRequest request, String phone);
}
